
<?php

//include("session_start");

//include("session_check");

include("database.php");



// Inialize session

session_start();



// Check, if user is already login, then jump to secured page

if (isset($_SESSION['username'])) {

//header('Location: index_grid.php');

}





/*else if ($_SESSION['category']=="superadmin"){

	//header('Location: super_admin.php');

	?>

    <script language="javascript" type="text/javascript">

		alert("On super admin's page");

		window.location="super_admin.php?id=<?php echo $_GET['id'];?>";

	</script>

    <?php

	

}

*/

?>

<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">

<head>

<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />

<title>Smart Survey - Tree census by using GIS & GPS technology</title>

<script src="js/pop_up.js"></script>


<link href="css/css.css" rel="stylesheet" type="text/css" />

 <link rel="stylesheet" href="css/style.css" />

    <!--<script src="http://ajax.googleapis.com/ajax/libs/jquery/1.4.2/jquery.min.js?ver=1.4.2"></script>-->

    <script src="js/login.js"></script>
  
	<link rel="stylesheet" type="text/css" href="css/contentslider.css" />

<script type="text/javascript" src="js/contentslider.js"></script>    
        
    

</head>



<body  id="home" class="body">

<div id="wrap" >

  

  

  <div id="top">

    <?php include("header.php"); ?>

     
    

    </div>

    </div>


<head>









</head>






	<style>

		

		

		.content{ width:260px; height:200px;  overflow:auto;  -webkit-border-radius:3px; -moz-border-radius:3px; border-radius:3px;}

		.content p:nth-child(even){color:#999; font-family:Georgia,serif; font-size:17px; font-style:italic;}

		.content p:nth-child(3n+0){color:#c96;}

	</style>

	<!-- Custom scrollbars CSS -->

	<link href="jquery.mCustomScrollbar.css" rel="stylesheet" />
  





</head>



<div class="sliderwrapperouter">


	<div id="slider1" class="sliderwrapper1">
    
    	<div class="contentdiv" >
            <table width="100%"  >
            
             <tr><td align="center" colspan="2" style="font-family:Arial, Helvetica, sans-serif; font-size:25px;color:#093;"  >News</td></tr>
             <tr><td><br /></td></tr>
              <tr>
              
                <td width="100%" class="normaltext" style="padding-right:5px; font-family:Verdana, Geneva, sans-serif; font-size:9pt;"><a href="http://bombayhighcourt.nic.in/generatenewauth.php?auth=cGF0aD0uL2RhdGEvanVkZ2VtZW50cy8yMDEzLyZmbmFtZT1DUElMNzYxNzA5LnBkZiZzbWZsYWc9Tg==" target="_blank">PIL.93.2009 - Hon. High Court Order 2013</a><br><br>
            </td>
            
              </tr>
              <tr><td><br /></td></tr>
             
            </table>
            </p>
        </div>
        
        <div class="contentdiv">
            <table width="100%"  >
            
             <tr><td align="center" colspan="2" style="font-family:Arial, Helvetica, sans-serif; font-size:25px;color:#093;"  >News</td></tr>
             <tr><td><br /></td></tr>
              <tr>
        
   
                <td width="100%" class="normaltext" style="padding-right:5px; font-family:Verdana, Geneva, sans-serif; font-size:9pt;"><a href="http://articles.timesofindia.indiatimes.com/2013-10-26/pune/43414385_1_surveyors-census-pune-municipal-corporation" target="_blank">Smartphones to enumerate trees </a> <br>The Times Of India, 26th Oct 2013<br> 
            </td>
            
              </tr>
              <tr><td><br /></td></tr>
             
            </table>
            </p>
        </div>
        
        <div class="contentdiv">
            <table width="100%"  >
            
             <tr><td align="center" colspan="2" style="font-family:Arial, Helvetica, sans-serif; font-size:25px;color:#093;"  >News</td></tr>
             <tr><td><br /></td></tr>
              <tr>
              
                <td width="100%" class="normaltext" style="padding-right:5px; font-family:Verdana, Geneva, sans-serif; font-size:9pt;"><a href="http://www.dnaindia.com/pune/report-this-app-makes-tree-census-a-minute-s-job-1908850
" target="_blank">This app makes tree census a minute's job!  </a><br> DNA, 26th Oct 2013
            </td>
            
              </tr>
              <tr><td><br /></td></tr>
             
            </table>
            </p>
        </div>
    
    </div>

<div id="slider2" class="sliderwrapper2">
    <div id="contentdiv"class="content_1 content"><!--HeaderContainer-->



	


	




  <table width="100%"  >

<tr><td align="center" colspan="2" style="font-family:Arial, Helvetica, sans-serif; font-size:25px;color:#093;" >Highlights</td></tr>
 <tr><td><br /></td></tr>
  
  <tr>
<td width="8%" valign="top"  style=" font-size:9pt;padding-left:10px;"><li> </li>
	</td>

    <td width="92%"  style="padding-right:5px; font-family:Verdana, Geneva, sans-serif; font-size:9pt;"> Application calculates Deficit no. of trees
	</td></tr>
    	
        <tr>
         <td width="8%" valign="top"  style=" font-size:9pt;padding-left:10px;"><li> </li>
	</td>
        	<td style="font-family:Verdana, Geneva, sans-serif; font-size:9pt;">Carbon sequestration of an individual tree.</td>
        </tr>
        
        <tr>
       <td width="8%" valign="top" style=" font-size:9pt;padding-left:10px;"><li> </li>
	</td>
        	<td style="font-family:Verdana, Geneva, sans-serif; font-size:9pt;">It takes just 1.5 minutes to capture a tree's data.</td>
        </tr>
        
        <tr>
      <td width="8%" valign="top" style=" font-size:9pt;padding-left:10px;"><li> </li>
	</td>
        	<td style="font-family:Verdana, Geneva, sans-serif; font-size:9pt;">Track Boundary – GIS maps are not required.</td>
        </tr>
        
        <tr>
         	<td width="8%" valign="top"  style=" font-size:9pt;padding-left:10px;"><li> </li>
	</td>
        	<td style="font-family:Verdana, Geneva, sans-serif; font-size:9pt;">Track Boundary – GIS maps are not required.</td>
        </tr>
        
        <tr>
<td width="10%"  valign="top" style="font-size:9pt; padding-left:10px;"><li> </li>
	</td>
        	<td style="font-family:Verdana, Geneva, sans-serif; font-size:9pt;">Area Calculation and notice generation</td>
        </tr>
        
        <tr>
         <td width="8%" valign="top"  style=" font-size:9pt;padding-left:10px;"><li> </li>
	</td>
        	<td style="font-family:Verdana, Geneva, sans-serif; font-size:9pt;">Integrated tree identification key.</td>
        </tr>
        <tr>
         <td width="8%" valign="top"  style=" font-size:9pt;padding-left:10px;"><li> </li>
	</td>
        	<td style="font-family:Verdana, Geneva, sans-serif; font-size:9pt;">Web application to process and store data</td>
        </tr>
         <tr>
         <td width="8%" valign="top"  style=" font-size:9pt;padding-left:10px;"><li> </li>
	</td>
        	<td style="font-family:Verdana, Geneva, sans-serif; font-size:9pt;">Smart Security Features</td>
        </tr>
       



</table>

</div><!--HeaderContainer-->

</div>







 <div id="paginate-slider1" style="visibility:hidden">

</div>

<div id="paginate-slider2" style="visibility:hidden">

</div>   

</div>





<script type="text/javascript">

featuredcontentslider.init({
	id: "slider1", //id of main slider DIV
	contentsource: ["inline", ""],  //Valid values: ["inline", ""] or ["ajax", "path_to_file"]
	toc: "#increment",  //Valid values: "#increment", "markup", ["label1", "label2", etc]
	nextprev: ["Previous", "Next"],  //labels for "prev" and "next" links. Set to "" to hide.
	revealtype: "click", //Behavior of pagination links to reveal the slides: "click" or "mouseover"
	enablefade: [true, 0.2],  //[true/false, fadedegree]
	autorotate: [true, 2000],  //[true/false, pausetime]
	onChange: function(previndex, curindex, contentdivs){  //event handler fired whenever script changes slide
		//previndex holds index of last slide viewed b4 current (0=1st slide, 1=2nd etc)
		//curindex holds index of currently shown slide (0=1st slide, 1=2nd etc)
	}
})



</script>

<script type="text/javascript">

featuredcontentslider.init({
	id: "slider2", //id of main slider DIV
	contentsource: ["inline", ""],  //Valid values: ["inline", ""] or ["ajax", "path_to_file"]
	toc: "#increment",  //Valid values: "#increment", "markup", ["label1", "label2", etc]
	nextprev: ["Previous", "Next"],  //labels for "prev" and "next" links. Set to "" to hide.
	revealtype: "click", //Behavior of pagination links to reveal the slides: "click" or "mouseover"
	enablefade: [true, 0.2],  //[true/false, fadedegree]
	autorotate: [true, 2000],  //[true/false, pausetime]
	onChange: function(previndex, curindex, contentdivs){  //event handler fired whenever script changes slide
		//previndex holds index of last slide viewed b4 current (0=1st slide, 1=2nd etc)
		//curindex holds index of currently shown slide (0=1st slide, 1=2nd etc)
	}
})









   <p>&nbsp;</p>

	<!-- Google CDN jQuery with fallback to local -->



	<script>!window.jQuery && document.write(unescape('%3Cscript src="js/minified/jquery-1.9.1.min.js"%3E%3C/script%3E'))</script>

	<!-- custom scrollbars plugin -->

	<script src="jquery.mCustomScrollbar.concat.min.js"></script>

	<script>

		(function($){

			$(window).load(function(){

				/* custom scrollbar fn call */

				$(".content_1").mCustomScrollbar({

					scrollButtons:{

						enable:true

					}

				});

				$(".content_2").mCustomScrollbar({

					scrollInertia:150

				});

				$(".content_3").mCustomScrollbar({

					scrollInertia:600,

					autoDraggerLength:false

				});

				$(".content_4").mCustomScrollbar({

					set_height:"85%",

					mouseWheel:false

				});

				$(".content_5").mCustomScrollbar({

					horizontalScroll:true,

					scrollButtons:{

						enable:true

					},

					theme:"dark-thin"

				});

				$(".content_6").mCustomScrollbar({

					horizontalScroll:true,

					advanced:{

						autoExpandHorizontalScroll:true

					}

				});

				$(".content_7").mCustomScrollbar({

					set_width:"95%",

					scrollButtons:{

						enable:true

					},

					theme:"light-2"

				});

				$(".content_8").mCustomScrollbar({

					callbacks:{

						onScroll:function(){

							onScrollCallback();

						},

						onTotalScroll:function(){

							onTotalScrollCallback();

						},

						onTotalScrollOffset:40,

						onTotalScrollBack:function(){

							onTotalScrollBackCallback();

						},

						onTotalScrollBackOffset:20

					}

				});

				

				/* 

				demo fn 

				functions below are for demo and examples

				*/

				$(".demo_functions a[rel='append-new']").click(function(e){

					e.preventDefault();

					$(".content_6 .images_container").append("<img src='demo_files/mcsThumb1.jpg' class='new' />");

					$(".content_6 .images_container img").load(function(){

						$(".content_6").mCustomScrollbar("update");

					});

				});

				$(".demo_functions a[rel='prepend-new']").click(function(e){

					e.preventDefault();

					$(".content_6 .images_container").prepend("<img src='demo_files/mcsThumb8.jpg' class='new' />");

					$(".content_6 .images_container img").load(function(){

						$(".content_6").mCustomScrollbar("update");

					});

				});

				$(".demo_functions a[rel='append-new-scrollto']").click(function(e){

					e.preventDefault();

					$(".content_6 .images_container").append("<img src='demo_files/mcsThumb1.jpg' class='new' />");

					$(".content_6 .images_container img").load(function(){

						$(".content_6").mCustomScrollbar("update");

						$(".content_6").mCustomScrollbar("scrollTo","right");

					});

				});

				$(".demo_functions a[rel='scrollto']").click(function(e){

					e.preventDefault();

					$(".content_6").mCustomScrollbar("scrollTo","#mcs_t_5");

				});

				$(".demo_functions a[rel='remove-last']").click(function(e){

					e.preventDefault();

					$(".content_6 .images_container img:last").remove();

					$(".content_6").mCustomScrollbar("update");

				});

				$(".demo_functions a[rel='toggle-width']").click(function(e){

					e.preventDefault();

					$(".content_6").toggleClass("toggle_width");

					$(".content_6").mCustomScrollbar("update");

				});

				$(".demo_functions a[rel='scrollto-par-5']").click(function(e){

					e.preventDefault();

					$(".content_7").mCustomScrollbar("scrollTo","#par-5");

				});

				$(".demo_functions a[rel='increase-height']").click(function(e){

					e.preventDefault();

					$(".content_7").animate({height:1100},"slow",function(){

						$(this).mCustomScrollbar("update");

					});

				});

				$(".demo_functions a[rel='decrease-height']").click(function(e){

					e.preventDefault();

					$(".content_7").animate({height:350},"slow",function(){

						$(this).mCustomScrollbar("update");

					});

				});

				var content_7_height=$(".content_7").height();

				$(".demo_functions a[rel='reset-height']").click(function(e){

					e.preventDefault();

					if($(".content_7").height()!=content_7_height){

						$(".content_7").animate({height:content_7_height},"slow",function(){

							$(this).mCustomScrollbar("update");

						});

					}

				});

				$(".demo_functions a[rel='scrollto-bottom']").click(function(e){

					e.preventDefault();

					$(".content_7").mCustomScrollbar("scrollTo","bottom");

				});

				$(".demo_functions a[rel='scrollto-top']").click(function(e){

					e.preventDefault();

					$(".content_7").mCustomScrollbar("scrollTo","top");

				});

				$(".demo_functions a[rel='scrollto-par-1st']").click(function(e){

					e.preventDefault();

					$(".content_7").mCustomScrollbar("scrollTo","first");

				});

				function onScrollCallback(){

					$(".callback_demo .callback_demo_output").html("<em>Scrolled... Content top position: "+mcs.top+"</em>").children("em").delay(1000).fadeOut("slow");

				}

				function onTotalScrollCallback(){

					if($(".appended").length<1){

						$(".content_8 .mCSB_container").append("<p class='appended'><img src='demo_files/mcsImg1.jpg' /></p>");

					}else{

						$(".callback_demo .callback_demo_output").html("<em>Scrolled to bottom. Content top position: "+mcs.top+"</em>").children("em").delay(1000).fadeOut("slow");

					}

					$(".content_8 .mCSB_container img").load(function(){

						$(".content_8").mCustomScrollbar("update");

						$(".callback_demo .callback_demo_output").html("<em>New image loaded...</em>").children("em").delay(1000).fadeOut("slow");

					});

				}

				function onTotalScrollBackCallback(){

					$(".callback_demo .callback_demo_output").html("<em>Scrolled to top. Content top position: "+mcs.top+"</em>").children("em").delay(1000).fadeOut("slow");

				}

				$(".callback_demo a[rel='scrollto-bottom']").click(function(e){

					e.preventDefault();

					$(".content_8").mCustomScrollbar("scrollTo","bottom");

				});

			});

		})(jQuery);

	</script>


    

    

    </div> 

    

   

  

    

  </div>



    	

   </div> 

<?php include("footer.php"); ?>

<!--<div id="footer">Copyright © 2012.Smart Survey All Rights Reserved.Website Designed & Developed by Kalpak Solutions</div>-->







</body>

</html>
